/* レイアウト
----------------------------------------------------------------------------- */
h3,h4 {
font-size: 1.3em;
margin: 0 auto;
text-align: center;
color: #FF1785;
margin-bottom: 5px;
}

h3 img{
max-width: 100%;
}

.contentsBox{
text-align: center;
}

.contentsBox img{
max-width: 98%;
}


/* 告知
----------------------------------------------------------------------------- */
.infobox{
padding: 2em;
border: 1px #999 solid;
text-align: left;
margin:5px 10px 20px 10px;
}

.infobox p{
margin: 1em 0;
}

.infobox .heisei{
font-family: "Century Gothic";
}


/* スマホレイアウト
----------------------------------------------------------------------------- */
@media only screen and (max-width: 767px) {
/* -------------------------------------------------------------------------- */

h4{
font-size: 1em;
}



/* -------------------------------------------------------------------------- */
}










